<!DOCTYPE html>

<!--[if lt IE 7]>      <html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>             <html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" class="no-js"><!--<![endif]-->
<head>
  <meta http-equiv="Content-Type" content="text/html" />
  <meta charset="UTF-8" />

<title>Chemistry VPN test - {% block title %}{{ title }}{% endblock %}</title>

<meta name="viewport" content="width=device-width, initial-scale=1.0" />

<link rel="shortcut icon" href="/pl/images/favicon.ico" />
  <link rel="apple-touch-icon-precomposed" href="/images/GreenRaven144.png" />

<!-- CSS : implied media="all" -->
  <link rel="stylesheet" href="/pl/css/full-stylesheet.css" />
  <link rel="stylesheet" href="/pl/css/apps.css" />
<!--  <link rel="stylesheet" href="/pl/css/custom.css" /> -->

<!-- use my jquery not the project light one -->
  <script type="text/javascript" src="{{ url_for('jquery_static', filename='jquery.min.js') }}"></script>
  <script type="text/javascript" src="{{ url_for('static', filename='js/tunnel_type.js') }}"></script>
<!--   <script type="text/javascript" src="/jquery-ui/jquery-ui.min.js"></script> -->
<!-- jquery-ui -->
<!-- <link rel="stylesheet" type="text/css" href="/jquery-ui/themes/base/jquery-ui.css"> -->
<!-- this app's own css - not currently used -->
<!--  <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/style.css') }}"> -->


<script type="text/javascript">  document.documentElement.className += " js";</script>

<!-- <link rel="stylesheet" href="/raven.css" /> -->

<script type="text/javascript">
 <!--

function init(){
   if (self != top) top.location = self.location;
     }
 // -->
 </script>
</head>
<body onload="init()">
        <a href="#nav" class="campl-skipTo" tabindex="1">skip to navigation</a>
        <a href="#content" class="campl-skipTo" tabindex="2">skip to content</a>

<div class="campl-row campl-global-header">
                <div class="campl-wrap clearfix">       
                        <div class="campl-header-container campl-column12" id="global-header-controls">
                                <a href="http://www.cam.ac.uk/" class="campl-main-logo">
                                        <img alt=""  src="/pl/images/interface/main-logo-small.png" />
                                </a>
                        </div>

<div class="campl-column2">
                        </div>
                </div>          
        </div>  

<div class="campl-row campl-page-header global-page">
                <div class="campl-wrap clearfix">
                        <div class="campl-column12">
                                <div class="campl-content-container">
                    <p class="campl-page-title">Department of Chemistry</p>

</div>
                        </div>
                </div>
        </div>
        <div class="campl-row campl-content"  id="content">
                <div class="campl-wrap clearfix">

<div class="campl-column12 campl-main-content">

                                <div class="campl-column10">
                                        <div class="campl-content-container">
  <div class="content">
      {% block body %}
       <h1>{{ title }}</h1>
       {{ body }}
      {% endblock %}
  </div>
  <div class="footer">
      {% block footer %}
      <hr />
      <p>Chemistry and SPRI Computer Officers
      <br />
      <a href="mailto:support@ch.cam.ac.uk">support@ch.cam.ac.uk</a> </p>
      {% endblock %}
  </div>

                                </div>

                         </div>
                </div>
        </div>
                <div class="campl-row campl-local-footer campl-app-footer">
                        <div class="campl-wrap clearfix">
                                <div class="campl-column6 campl-footer-navigation">
                                        <p class="campl-app-footer-content">This website is provided by the  <a href="http://www.ch.cam.ac.uk/computing">Department of Chemistry Computer Officers</a>.</p>
                                </div>
                                <div class="campl-column3 campl-footer-navigation">
                                        <div class="campl-content-container campl-navigation-list">
                                                <h3><a href="http://www.ch.cam.ac.uk/computing/contact-computer-officers">Contact us</a></h3> 
                                        </div>
                                </div>
                                <div class="campl-column3 campl-footer-navigation last">
                                        <div class="campl-content-container campl-navigation-list">
                                                <h3><a href="http://www.ch.cam.ac.uk">Department of Chemistry</a></h3> 
                                        </div>
                                </div>
                        </div>  
                </div>

<div class="campl-row campl-global-footer">
                <div class="campl-wrap clearfix">
                        <div class="campl-column3 campl-footer-navigation">
                                <div class="campl-content-container campl-navigation-list">
                                        <p>&#169; {{ year }} University of Cambridge</p>
                                </div>
                        </div>
                        <div class="campl-column3 campl-footer-navigation">
                                <div class="campl-content-container campl-navigation-list">
                                        <div class="link-list">
                                                <h3><a href="http://www.cam.ac.uk/study-at-cambridge">Study at Cambridge</a></h3> 
                                </div>
                                </div>
                        </div>
                        <div class="campl-column3 campl-footer-navigation">
                                <div class="campl-content-container campl-navigation-list">
                                        <h3><a href="http://www.cam.ac.uk/about-the-university">About the University</a></h3> 
                                </div>
                        </div>
                        <div class="campl-column3 campl-footer-navigation last">
                                <div class="campl-content-container campl-navigation-list">
                                        <h3><a href="http://www.cam.ac.uk/research">Research at Cambridge</a></h3> 
                                </div>
                        </div>
                </div>  
        </div>
        <script type="text/javascript" src="/pl/js/libs/ios-orientationchange-fix.js"></script>
	<!-- <script type="text/javascript" src="/pl/js/libs/jquery-min.js"></script> -->
        <script type="text/javascript" src="/pl/js/libs/modernizr.js"></script>
        <script type="text/javascript" src="/pl/js/custom.js"></script>
<!-- additional 3rd party bits -->
<!-- 
	<script type="text/javascript">$( document ).ready(
		                                          function() {$('.datepicker').datepicker();}
		                                          );</script>
	-->
</body>
</html>
